@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 1150px) {
	#sightseeing #lead { width:90%;}
	#sightseeing #lead p{ width:90%;}
	#sightseeing #c_nav {width:80%;}
	#sightseeing #c_nav li { width:46%;}
	#sightseeing #c_nav li a { border-radius: 5px;}
	#sightseeing h3 { margin:10px auto 40px auto; }
	#sightseeing section:not(#map_area)::before { height:250px;}
	#sightseeing #map_area { width:96%;}
	#sightseeing .item_box { width:96%;}
	#sightseeing .item_box dl { width:31%;}
	#sightseeing .item_box .spacer { width:31%;}
	#sightseeing #sec1 .item01 { width:96%; }
	#sightseeing #sec1 .item01 div { width:48%; }
	#sightseeing #sec1 .item01 dl { width:50%; }
	#sightseeing #sec1 .item01 dt img { height:auto; }
	#sightseeing #sec1 .item01 dt img:nth-child(1){ width:34.4%;}
	#sightseeing #sec1 .item01 dt img:nth-child(2){ width:64.3%;}
	#sightseeing #sec1 .spacer { display: block;}
	#sightseeing section div dd ul { text-align: center; }
	#sightseeing section div dd li:nth-of-type(1) { margin-right:10px; width:42%; }
	#sightseeing section div dd li:nth-of-type(2) { width:54%; }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 768px) {
	#sightseeing .item_box dl { width:45%;}
	#sightseeing .item_box .spacer { width:45%;}
	#sightseeing #sec1 .spacer { display:none;}
}
@media screen and (max-width: 640px) {
	#sightseeing #c_nav {width:90%;}
	#sightseeing h3 { border:1px solid #666; }
	#sightseeing #map_area #map { height:300px;}
	#sightseeing #map .popup h3 { border:0;}
	#sightseeing section:not(#map_area) { padding-top:50px;}
	#sightseeing section:not(#map_area)::before { content:none;left:0; top:270px; display: none;}
	#sightseeing .item_box {flex-direction:column;}
	#sightseeing .item_box dl { margin: 15px 10% 25px ; width:80%;}
	#sightseeing .item_box dd p span { margin:5px 0 5px;}
	#sightseeing #sec1 .item01 div { float:none; margin:5px auto; width:80%; }
	#sightseeing #sec1 .item01 h4 { margin:0 5% 30px 5%; width:90%; }
	#sightseeing #sec1 .item01 dl { float:none; margin:auto; width:80%; }
}
@media screen and (max-width: 480px) {
	#sightseeing #lead { margin:50px auto; }
	#sightseeing #lead b { font-size:22px;}
	#sightseeing #map_area p a { width:80%;}
	#sightseeing h3 {  height:170px; width:170px; }
	#sightseeing #c_nav { margin-bottom:0; width:80%;}
	#sightseeing #c_nav li { float:none; margin: 10px auto ;width:100%;}
	#sightseeing .item_box dl { margin: 15px 5% 25px 5% ; width:90%;}
	#sightseeing #sec1 .item01 div { float:none; margin:5px 5%; width:90%;}
	#sightseeing #sec1 .item01 h4 { margin:0 0 30px 0; width:100%; }
	#sightseeing #sec1 .item01 dl { margin:0 5%; width:90%; }
}

